<!DOCTYPE html>
<html lang="pl" xmlns:th="http://www.thymeleaf.org">
<head>
    <title>Dane kontaktowe</title>
    <meta charset="UTF-8">
    <link href="/css/main2.css" rel="stylesheet"/>
</head>

<body>

<header th:insert="~{header :: copy}"></header>

<article class="contact_class">
    Artur Tomaszewski
    tel: 793 128 042
</article>

<footer th:insert="~{footer :: copy}"></footer>

</body>


</html>